@media (max-width:991px) {
    .opinion-list span.label {
        text-align: left;
    }
    p.required-alert {
        margin-left: 0;
        margin-bottom: 11px;
    }
    form.opinion-form {
        margin-bottom: 30px;
    }
    .btn-wrapper {
        text-align: center;
        width: calc(100% - 220px);
    }

    .opinion-list .btn-wrapper input {
        margin: 25px 4px 0;
    }
    .oponion-agree label {
        margin-bottom: 30px;
    }
    .oponion-agree {
        border-bottom: 1px dotted #d7d7d7;
        margin-bottom: 25px;
    }

    .presonal-rule {
        padding: 15px 10px 10px;
    }
    .lost-select {

        display: block;
        margin: 0 0 10px 0;

    }
    .lost-form {
        padding: 25px 15px;
    }

    .lost-select input,
    .lost-select select {
        width: calc( 100% - 90px);
    }
    .lost-select label {
        width: 85px;
        text-align: right;display: inline-block;
    }



    .lost-form input[type="submit"] {

        margin-left: 0;
        margin-top: 10px;
    }

}

@media (max-width:600px) {
    .opinion-list span.label {
        text-align: left;
        display: block;
        padding-left: 0;
        padding-bottom: 7px;
    }
    .opinion-list {
        display: block;
    }
    .opinion-list .select-sex {
        display: inline-block;
    }

    body.son .robot {
        width: 300px;
    }

    .btn-wrapper {
        width: 100%;
    }



}


@media (max-width:480px){
    .lost-form input[type="submit"] {
    
    margin-top: 5px;
    width: 100%;
}
}